{
    "nav": {
        "home": "\u0cae\u0ca8\u0cc6",
        "museum": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf",
        "collection": "\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9",
        "object": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1",
        "topics": "\u0cb5\u0cbf\u0cb7\u0caf\u0c97\u0cb3\u0cc1",
        "contact": "\u0cb8\u0c82\u0caa\u0cb0\u0ccd\u0c95\u0cbf\u0cb8\u0cbf",
        "API": "API",
        "API_link": "https:\/\/handbook.museum-digital.info\/?lan=de&q=Ausgabe\/APIs",
        "rss_feeds": "RSS \u0cab\u0cc0\u0ca1\u0ccd\u200c\u0c97\u0cb3\u0cc1",
        "api": "API",
        "exhibition": "\u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8\u0c97\u0cb3\u0cc1",
        "settings": "\u0cb8\u0cc6\u0c9f\u0ccd\u0c9f\u0cbf\u0c82\u0c97\u0ccd\u0c97\u0cb3\u0cc1",
        "sitemap": "\u0ca4\u0cbe\u0ca3\u0ca6 \u0ca8\u0c95\u0ccd\u0cb7\u0cc6",
        "more": "\u0cb9\u0cc6\u0c9a\u0ccd\u0c9a\u0cc1",
        "articles": "\u0cb2\u0cc7\u0c96\u0ca8\u0c97\u0cb3\u0cc1",
        "events": "\u0c98\u0c9f\u0ca8\u0cc6\u0c97\u0cb3\u0cc1",
        "select_language": "\u0cad\u0cbe\u0cb7\u0cc6\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0c86\u0caf\u0ccd\u0c95\u0cc6 \u0cae\u0cbe\u0ca1\u0cbf",
        "join_us": "\u0ca8\u0cae\u0ccd\u0cae\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cc6 \u0cb8\u0cc7\u0cb0\u0cbf.",
        "browse_backgrounds": "\"\u0cb9\u0cbf\u0ca8\u0ccd\u0ca8\u0cc6\u0cb2\u0cc6 \u0cae\u0cbe\u0cb9\u0cbf\u0ca4\u0cbf\" \u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0cac\u0ccd\u0cb0\u0ccc\u0cb8\u0ccd \u0cae\u0cbe\u0ca1\u0cbf",
        "catalogue_raisonne": "\u0c95\u0ccd\u0caf\u0cbe\u0c9f\u0cb2\u0cbe\u0c97\u0ccd \u0c95\u0cbe\u0cb0\u0ca3",
        "more_museum_digital": "\u0c87\u0ca8\u0ccd\u0ca8\u0cb7\u0ccd\u0c9f\u0cc1 \u0cae\u0ccd\u0caf\u0cc2\u0cb8\u0cbf\u0caf\u0c82-\u0ca1\u0cbf\u0c9c\u0cbf\u0c9f\u0cb2\u0ccd "
    }
}